<launch>
    <include file="$(find sprite)/launch/noisy_vehicle/noisy_simulation.launch"/>
    <include file="$(find sprite)/launch/rviz.launch"/>
    <include file="$(find sprite)/launch/gzclient.launch"/>
</launch>
